/* Localized versions of Info.plist keys */

AMName = "アップロード";

AMDInput = "アップロードする項目。";
AMDOptions = "Transmit のお気に入りもしくは任意のサーバアドレス、ユーザ名、パスワード、ポート、プロトコル、Unix 形式のファイルパス、そして同じ名称の項目が存在した場合の処理の指定が可能です。";
AMDSummary = "選択されたサーバに項目をアップロードします。";
